/* Estilos generales */
body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-image: url('images/fondo.jpeg'); /* Ruta a la imagen de fondo */
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.container {
    max-width: 100px;
    margin: 0 auto;
    padding: 20px;
}

header {
    text-align: center;
    margin-bottom: 100px;
}

h1 {
    color: #999;
}

main {
    text-align: center;
}

/* Estilos para las opciones de inversi�n */
.investment-options {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.option {
    position: relative;
    width: 90%;
    max-width: 120px;
    background-color: #f0f0f0;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    overflow: hidden;
}

.background-gif {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0.3;
    z-index: 0;
}

#option-15 .background-gif {
    background-image: url('images/vortex.gif');
}

#option-30 .background-gif {
    background-image: url('images/galaxy.gif');
}

#option-45 .background-gif {
    background-image: url('images/hole.gif');
}

.option h2, .option p, .option button {
    position: relative;
    z-index: 1;
}

.option h2 {
    font-size: 1.5rem;
    color: #555;
}

.option p {
    font-size: 1rem;
    color: #777;
    margin-bottom: 10px;
}

button {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 25px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button:hover {
    background-color: #0056b3;
}

/* Estilos para dispositivos m�viles */
@media screen and (max-width: 600px) {
    .option {
        width: 100%;
    }
}
